Kerbal Space Program - Bug #13499

Kerbal Exploding While Trying To Climb Vessel
12/29/2016 03:35 PM - MeQira

Status: Closed Start date: 12/29/2016
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| did not have enough monopropellant to fly on vessel. | tried to jump on it but while spamming "SPACE" and "W" keys to climb
Jebediah exploded and sometimes i can view graphical shatters like long Kerbal's arm and legs. When i only try jump without use
"W" Kerbal jumps too high which makes it really unrealistic. | only tried at Mun. This is critical because always happening and need to
load saved games.

Here Jebed just exploded!
History

#1 - 12/29/2016 09:51 PM - JPLRepo
- Status changed from New to Need More Info

- Severity changed from Critical to Normal

Firstly,
Downgraded priority to Normal as this is definitely not Critical. Refer to the definitions on the wiki page:
http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

Second: You have mods installed. Unless this can be reproduced in a stock game with no mods installed the devs can't look at it.

Third: | can't reproduce this with the little information that has been supplied using a stock install of KSP 1.2.2.
IE: I landed a vessel on the Mun, | EVA and jump all about and Jeb does not explode.

Can you please reproduce this on a stock install and supply a save file along with log files thanks.

#2 - 07/25/2019 09:35 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#3 - 07/25/2019 09:35 PM - chris.fulton

- Status changed from Resolved to Closed
